.font-lato {
    font-family: "Lato", sans-serif;
}


body,
p,
span,
div,
button,
input,
a {
    font-family: "Lato", sans-serif !important;
}

.active-link {
    color: rgb(220 38 38 / var(--tw-text-opacity));
}

/* Custom Styles */

.button-custom {
    background-color: #7a8274;
    padding: 16px 70px;
    gap: 10px;
    border-radius: 9999px;
    opacity: 0px;
    color: white;
}

.btn1 {
    border-radius: 9999px;
    padding: 12px 32px;
    border: transparent;
    background-color: #262626;
    color: #FFFFFF;
    text-align: center;
    text-transform: capitalize;
}

.btn1:hover {
    background-color: #E0270E;
}

.btn1:active {
    background-color: #A10A00;
}


.testimonial-slider,
.news-slider {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.testimonial-slider {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.footer {
    /* background-color: #f8f9fa; */
    padding: 40px 50px;
    background: #f6f7f8;
}

.footer-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px 0;
}

.footer .logo img {
    height: 40px;
}

.footer .social-icons a {
    color: #333;
    font-size: 24px;
    margin-right: 15px;
}

.footer .social-icons a:hover {
    color: #007bff;
}

.footer .newsletter-input {
    border: none;
    width: 100%;
}

.footer .list-unstyled {
    padding-left: 0;
    list-style: none;
}

.footer .list-unstyled li {
    margin-bottom: 10px;
    color: #8e8e8e;
}

.footer .list-unstyled li a {
    text-decoration: none;
    font-size: 16px;
    color: #262626;
}

.footer .list-unstyled li a:hover {
    text-decoration: underline;
}

.footer .form-inline {
    display: flex;
    background: #fff;
    border-radius: 20px 20px;
    max-width: 260px;
    /* align-items: center; */
    margin-top: 10px;
}

.footer .form-inline .form-control {
    border-radius: 20px 20px;
}

.footer .form-inline .btn {
    border-radius: 0 20px 20px 0;
}

.copyright {
    font-size: 16px;
    color: #bdbdbd;
}

.newsletter {
    font-size: 16px;
    color: #262626;
}


div.container {
    display: inline-block;
}

#rectangular {
    -webkit-clip-path: inset(30px 10px 30px 10px);
    clip-path: inset(30px 10px 30px 10px);
}

#circle {
    -webkit-clip-path: circle(75px at 50% 50%);
    clip-path: circle(75px at 50% 50%)
}

#ellipse {
    -webkit-clip-path: ellipse(75px 50px at 50% 50%);
    clip-path: ellipse(75px 50px at 50% 50%);
}

#polygon {
    -webkit-clip-path: polygon(50% 0, 100% 38%, 81% 100%, 19% 100%, 0 38%);
    clip-path: polygon(50% 0, 100% 38%, 81% 100%, 19% 100%, 0 38%);
}

.main {
    color: #E0270E;
}
.main-bg {
    background-color: #E0270E;
}
.dark {
    color: #262626;
}
.gray-bg {
    background-color: #F6F7F8;
}
.grey-text {
    color: #D0D0D0;
}

.homepage-hero {
    height: 633px;
}

@media only screen and (max-width: 1366px) {
    .homepage-hero {
        height: 400px;
    }
}

.multiple-slide-carousel .swiper-wrapper {
    width: 100%;
    height: max-content !important;
    padding-bottom: 64px !important;
    -webkit-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
    position: relative;
}

.multiple-slide-carousel .swiper-pagination-bullet {
    background: #4f46e5;
}
